
.map {
    margin:2em 0 3em 0;    position: relative;
  }
  .map-markers {
    list-style: none;    margin: 0;    padding: 0;  }
  .map-marker {
    position: absolute;
  }
  .map-marker:after {
    animation-duration: 10s;    animation-iteration-count: infinite;    animation-name: pop;    border-radius: 50%;    border: 1px solid #568af4;
    content: ''; height: 1em; left: 0; margin: -2px -2px;opacity: 0; position: absolute; top: 0;  width: 1em;
  }
  #worldmap-main.map.world-map ul li .map-marker-info header {
    width: 150px;
    margin: 0 auto;
}
  
  .map-marker:hover > .map-marker-info {
    display: block; border-radius: 0px
  }
  .hyderabad a{
    background-color: red !important;
  }
  .tirupathi a{
    background-color: blue !important;
  }
  .tirupathi2 a{
    background-color: yellow !important;
  }
  .diguvagam a{
    background-color: green !important;
  }
  .plants a {
    background-color: green !important;
}

.branches_six > a {
  background-color: rgb(236, 33, 219) !important;
}
  
  
  .map-marker a {
    background-color: #568af4; border-radius: 50%; height:0.5em; display: block; text-indent: -9999px; width: 0.5em;
  }
  .map-marker-chicago {
    left: 48%;
    top: 56%;
    /* border: 1px solid yellow; */
    border-radius: 50%;
    padding: 2px;
    display: none;
  }
  .map-marker-florida {
    left: 21.5%;
    top: 73%;
    /* border: 1px solid yellow; */
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-florida:after {
    animation-delay: 3s;
  }
  .map-marker-los-angeles {
     
    left: 21%;
    top: 68%;
    /* border: 1px solid green; */
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-los-angeles:after {
    animation-delay: 5s;
    border: 1px solid green;
  }
  .map-marker-new-york {
         left: 21.5%;
    top: 63.5%;
    /* border: 1px solid red; */
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-san-francisco {
  left: 22%;
    top: 75%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-san-francisco:after {
    animation-delay: 3s;
  }
  .map-marker-seattle {
    left: 46%;
    top: 37%;
    border: 1px solid #FF5722;
    border-radius: 50%;
    padding: 2px;
    display: none;
  }
  .map-marker-seattle:after {
    animation-delay: 5s;
  }
  .map-marker-delhi {
    left: 20%;
    top: 29%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-ghazibad{
        left: 20.5%;
    top: 29%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-lucknow {
    left: 23.5%;
    top: 37.8%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-chandigarh {
    left: 19.5%;
    top: 25%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-jaipur {
    left: 17%;
    top: 37%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-patna {
  left: 28%;
    top: 42%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-ranchi {
    left: 28%;
    top: 48%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-kolkota {
  left: 32.5%;
    top: 50%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-bhubneswar {
    left: 29%;
    top: 57%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-guwahati{
    left: 37%;
    top: 38%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-cochin {
       left: 18.5%;
    top: 84%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-coimbatore {
    left: 19%;
    top: 80%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-bangalore {
    left: 19.5%;
    top: 76%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-mumbai {
       left: 14.5%;
    top: 59%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-ahmedabad {
       left: 13.5%;
    top: 47%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-vijayawada {
    left: 23%;
    top: 66%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker-nagpur {
    left: 22%;
    top: 52%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-chennai {
    left: 23%;
    top: 76%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-pune {
        left: 16.1%;
    top: 60.5%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-indore {
       left: 18%;
    top:49%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-RO-Hyderabad {
       left: 21%;
    top: 64%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-ARBL-UNIT2 {
    display: none;
    left: 21%;
    top: 71%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-MIL-galla_plant {
    left: 22%;
    top: 74%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-MIL-industries {
    left: 21.5%;
    top: 74.5%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-branches_all {
    left: 21.5%;
    width: 80px;
        top: 74%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-branches_all.chittoor_point{ top:72%; }
  .chittoor_point > a{ width:20px; height:20px; opacity: 0; }
  .tirup{left:92%; top:24%;}
  .bangarupalyam_1{ left:53%; top:40%; }
  .putala_1{ left:81%; top:48%;}
  .putala_2{ left:85%; top:49%;}
  .nalisettipalle_1{left:73%; top:58%; }
  .diguvagam1{ left:75%; top:48%; }

  

/* .branches_spl{
  display: -webkit-inline-box;
} */
/* 
.spl_branch_main {
  width: 31em !important;
} */









  .map-marker-info {
    display: none;
    left: 50%;
    position: absolute;
    bottom: 0;
    transform: translate(-50%, -2em);
    width: 15em;
    z-index: 999;
  }
  .map-marker-info header {
    background-color: #568af4;
    border-radius:0;
    color: #fff;
    padding: .5em 1em;
  }
  .map-marker-info main {
    background-color: #fff;
    border-radius: 0;
    color: #7e7e7e;
    padding: .5em 1em;
  }
  .map-marker-info h2 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 17px;
    text-align: center;
  }
  .map-marker-info-inner {
    border-radius:0px;
    box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.3);
    font-size: .875em;
  }
  .map-marker-info-inner:after {
    border-left: .75em solid transparent;
    border-right: .75em solid transparent;
    border-top: 1em solid #2196F3;
    content: '';
    height: 0;
    left: 50%;
    position: absolute;
    top: 100%;
    transform: translateX(-50%);
    width: 0;
  }
  .map-marker-info-inner img{ width: 100%; }
  
  .animate {
    animation-duration: 1s;
    animation-fill-mode: both;
  }
  
  @keyframes bounce-in {
    0%, 20%, 40%, 60%, 80%, 100% {
      transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
      opacity: 0;
      transform: scale3d(0.3, 0.3, 0.3);
    }
    20% {
      transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
      transform: scale3d(0.9, 0.9, 0.9);
    }
    60% {
      opacity: 1;
      transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
      transform: scale3d(0.97, 0.97, 0.97);
    }
    100% {
      opacity: 1;
      transform: scale3d(1, 1, 1);
    }
  }
  .animate-bounce-in {
    animation-duration: .75s;
    animation-name: bounce-in;
  }
  
  @keyframes pop {
    0% {
      transform: scale(0);
    }
    8% {
      opacity: .4;
    }
    10% {
      opacity: 0;
      transform: scale(1);
    }
  }
  .animate-pop {
    animation-duration: 1s;
    animation-name: pop;
  }
  
  /* world map css started */


  .map-marker-chicago {
    left: 48%;
    top: 56%;
    border: 1px solid yellow;
    border-radius: 50%;
    padding: 2px;
    display: none;
  }
  .map-marker-4 {
    left: 68.5%;
    top: 59%;
    /* border: 1px solid yellow; */
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-4:after {
    animation-delay: 3s;
  }
  .map-marker-2 {
    left: 65%;
    top: 46%;
    /* border: 1px solid green; */
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-2:after {
    animation-delay: 5s;
  }
  .map-marker-1 {
   left: 67.5%;
    top: 53%;
    /* border: 1px solid red; */
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-3{
    left: 80%;
    top: 64%;
    /* border: 1px solid blue; */
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-3:after {
    animation-delay: 3s;
  }
  .map-marker-seattle {
    left: 46%;
    top: 37%;
    /* border: 1px solid #FF5722; */
    border-radius: 50%;
    padding: 2px;
    display: none;
  }
  .map-marker-seattle:after {
    animation-delay: 5s;
  }


  .map-marker-mangolia {
        left: 72%;
    top: 31%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-russia {
  left: 73%;
    top: 24%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-australia {
    left: 82%;
    top: 76%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-philippines {
    left: 80%;
    top: 56%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-taiwan {
        left: 79.5%;
    top: 50%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-hong-kong {
   left: 78%;
    top: 50%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-china {
  left: 72%;
    top: 39%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-bangladesh {
 left: 70.5%;
    top: 50%;
    border-radius: 50%;
    padding: 2px;
  }
.map-marker-nepal {
 left: 69%;
    top: 48%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-bhutan{
       left: 70.5%;
    top: 47%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-myanmar {
    left: 72%;
    top: 52%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-singapore {
    left: 74%;
    top: 61%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-malaysia {
    left: 74%;
    top: 59%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-combodia  {
       top: 56%;
    right: 24%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-thailand {
    top: 55%;
    right: 25%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-vietnam {
   top: 55%;
    right: 23%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-maurities {
    top: 73%;
    right: 37%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-seychelles {
    top: 63%;
    right: 36%;;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-mozambique {
      top: 74%;
    right: 43%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-malawi {
        top: 70%;
    right: 43%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-angola{
    top: 68%;
    right: 48%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-tanzania {
    top: 65%;
    right: 42%;
    border-radius: 50%;
    padding: 2px;
  }

  .map-marker-kenya {
    top: 61%;
    right: 41%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker-uganda{
    top: 61%;
    right: 43%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-nigeria {
  top: 58%;
    right: 51%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-ghana{
    top: 58%;
    right: 53%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-yemen{
    top: 54%;
    right: 40%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-saudi-arabia {
    top: 51%;
    right: 40%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-dubai {
        top: 50%;
    right: 38%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-quatar {
        top: 49%;
    right: 38.7%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-bahrain {
      top: 48%;
    right: 39%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-oman {
    top: 52%;
    right: 38.1%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-jordan{
        top: 45.3%;
    left: 56.5%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-lebanon {
    top: 44%;
    right: 43%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-israel{
        top: 44.5%;
    left: 55.7%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker- {
    left: 50%;
    top: 50%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker- {
    left: 50%;
    top: 50%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker-egypt {
        top: 48%;
    left: 54%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker-libya{
   top: 47%;
    left: 50%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker-switzerland {
        top: 35.2%;
    left: 48%;
    border-radius: 50%;
    padding: 2px;
  }
  
  .map-marker-germany {
        top: 33%;
    left: 48.3%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-denmark {
    top: 30%;
    left: 48%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-uk{
    top: 30%;
    left: 45%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-usa{
    top: 37%;
    left: 19%;
    border-radius: 50%;
    padding: 2px;
  }
  .map-marker-canada {
    top: 28%;
    left: 17%;
    border-radius: 50%;
    padding: 2px;
  }
.chittor_map{ list-style: none; margin: 0;padding: 0; }
.chittor_map li{ width: auto !important; height: auto !important; }
.chittor_map li .map-marker-info{ display: none; }
.chittor_map li .map-marker:hover .map-marker-info {
    display: block;
    /* border: 1px solid #2196F3; */
    border-radius: 0px
  }



.chittoor_point .chittoor_south{
  transform: translate(-70%, 50%) scale(0); display: block !important; opacity: 0;
  transition: all ease-out 0.2s;
}
.chittoor_point:hover .chittoor_south{opacity: 1; transform: translate(10%,30%) scale(1); }
.chittoor_dist{
  box-shadow: none !important; transition: all ease-in-out 0.2s; padding:0 20px; max-width: 280px;
}
.chittoor_point .chittoor_south .chittoor_dist > main{ width: 25em; background-color: #fff;}
.chittoor_dist img{position: relative; z-index: 3; }
.chittoor_dist .chittor_map li{ z-index: 5; }
.chittoor_dist:before{
  position: absolute;  width: 150px; height: 1px; background-color: #fff; content: ''; left: 0; z-index: 0; 
  /*transform: rotate(-15deg) translateX(-45px) translateY(40px); */
  
  transform:rotate(-27deg) translateX(-84px) translateY(67px);
}
.chittoor_dist:after{ display: none;}
.chittoor_dist > main{ background-color: transparent; box-shadow: none !important; }

  /* world map css end */